.table-style
{
    BORDER-RIGHT: #CCCCCC 1px solid;
    BORDER-TOP: #CCCCCC 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #CCCCCC 1px solid;
    BORDER-BOTTOM: #CCCCCC 1px solid;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #336699;
    HEIGHT: 175
}
.div-style
{
    Z-INDEX: 999;
    VISIBILITY: hidden;
    POSITION: absolute;
    BACKGROUND-COLOR: #EFEFEF;
}
.title-style
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    FONT-FAMILY: arial
}

.title-control-normal-style
{
    BORDER-RIGHT: #CCCCCC 1px solid;
    BORDER-TOP: #CCCCCC 1px solid;
    BORDER-LEFT: #CCCCC 1px solid;
    BORDER-BOTTOM: #CCCCCC 1px solid;
    BORDER-STYLE: inset;
    CURSOR: pointer;
    BACKGROUND-COLOR: #FFFFFF;
}

.dropdown-style
{
    BORDER-RIGHT: #a0a0a0 1px solid;
    BORDER-TOP: #a0a0a0 1px solid;
    FONT-SIZE: 11px; 
    BORDER-LEFT: #a0a0a0 1px solid;
    CURSOR: pointer;
    BORDER-BOTTOM: #a0a0a0 1px solid;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #FFFFFF;
}
.dropdown-select-style
{
    BACKGROUND-COLOR: #3a6ea5;
    HEIGHT:13
}
.dropdown-normal-style
{
}
.body-style
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    FONT-FAMILY: Verdana;
    COLOR: #333333;
    BACKGROUND-COLOR: #FDFBF0
}
.current-day-style
{
    FONT-WEIGHT: bold;
    COLOR: #333333;
    TEXT-DECORATION: none
}
.end-of-weekday-style
{
    COLOR: #cc0000;
    TEXT-DECORATION: none
}
.normal-day-style
{
    COLOR: #333333;
    TEXT-DECORATION: none
}
.selected-day-style
{
    BORDER-RIGHT: #336699 1px solid;
    BORDER-TOP: #336699 1px solid;
    BORDER-LEFT: #336699 1px solid;
    BORDER-BOTTOM: #336699 1px solid;
    COLOR: #336699;

}
.holiday-style
{
    BACKGROUND-COLOR: #ffdddd
}
.today-style
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    COLOR: #FFFFFF;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: #81A9D0;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.weeknumber-div-style
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: #d0d0d0
}
